
Infrastructure - Bug #5582

xinetd not supported via debian install

2014-07-16 04:22 - Robert Waltz

Status: New Start date: 2014-10-02

Priority: Normal Due date: 2014-10-02

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

on stage and production nodes, xinetd is configured to allow check_mk_agent to be run from 129.237.201.155 or 128.111.84.5. 

the configuration settings should either be automated with dataone-cn-os-core or be removed from operations.

History

#1 - 2014-07-16 04:24 - Robert Waltz

- Description updated

#2 - 2014-09-25 17:49 - Dave Vieglais

Need to clarify what work needs to be done here. Is this still an issue? Why is the CN install affecting check_mk_agent?

#3 - 2014-10-02 19:27 - Robert Waltz

- Due date set to 2014-10-02

- Target version set to Release Backlog

- Start date set to 2014-10-02
